1 Reply Latest reply on May 15, 2017 9:07 AM by I LIKE EGGS

    11.5.2 to 12.1

    jmason2000

      So we have several modules and we are running 11.5.2 as NPM and 7.4 NCM, 4.1.1 NTA, and VNQM.  The upgrade advisor says that we have to upgrade to 12.0.1 FIRST and all of the modules to the intermediate step, before going to 12.1.  Is that correct?  You can't go directly to 12.1 from 11.5?

       

      Thanks in Advance!